Subject: Ticket Assigned - Order 9631189427
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 16:53:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9631189427 Dear Team,

I have called today around 13:00 clock to cancel and refund my order no
9631189427 as the call center agent informed me that I once get contacted
by the delivery company to inform that I have cancelled the order..
therefore, I would kindly request you to refund the amount to my bank
account..

Please coordinate with delivery agent to return the order to Babyshop
stores, the airway bill no
AWB FP012621002012.

Regards

Issam
0552915591

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2026935